SWFFontChar
SWFGradient
SWFFontChar
PHP Manual

# SWFFontChar->addUTF8Chars

(No version information available, might be only in CVS)

SWFFontChar->addUTF8Chars — Adds characters to a font for exporting font

### Description

SWFFontChar
void addUTF8Chars ( string `$char` )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

No value is returned.

### See Also

- SWFFontChar->addChars

SWFFontChar
SWFGradient
SWFFontChar
PHP Manual